<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Interspeech 2018</title>
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="../css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="../font/DIN.css" rel="stylesheet">
    <link href="../css/shamize.css" rel="stylesheet">
    <link href="../css/Session.css" rel="stylesheet">
</head>

<body>
    <div class="spy-header">
        <div class="container">
            <div class="row justify-content-center">
                <div class="top-links" style="background-color: white;">
                    <ul>
                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="container bgs-green">
        <div class="row">
            <div class="col-12">
                <div class="header">
                    <img src="../img/common/header.jpg" class="img-fluid" alt="HUB">
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-12 p-0">
                <div class="main-container">
                    <div class="inner-container">
                        <div class="container">
                            
                            <div class="row justify-content-center">
                                <div class="top-links">
                                    <ul>
                                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="row justify-content-center">
                                <a id="SearchButton" href="../search.html" target="_blank"> <i class="fa fa-search" ></i> Search </a> <br>
                            </div>
                            <div class="row justify-content-center">
                                <div class="col-xl-10 col-lg-10 col-12 titles">
                                    <div>
                                        <br>
                                        <br>
                                        <br>
                                        <!-- Sessions -->
                                        <div id="Conditional End-to-End Audio Transforms">
                                            <div class="w3-container">
                                                <h4 class="w3-center">Conditional End-to-End Audio Transforms</h4>
                                                <p class="title" style="font-style: italic;"> <a href="../authorwisepaperlist.html#Haque, Albert">Albert Haque</a>, <a href="../authorwisepaperlist.html#Guo, Michelle">Michelle Guo</a> and <a href="../authorwisepaperlist.html#Verma, Prateek">Prateek Verma</a> <br> <a href="../../IS18PROC/0038.pdf" target="_blank"><i class="fa fa-file-pdf-o fa-fw w3-margin-right w3-text-theme" style="font-size: 30px; padding-top: 20px;"></i></a> </p>
                                                <p><h3 class="din_font">Abstract:</h3></p> 
                                                <p>We present an end-to-end method for transforming audio from one style to another. For the case of speech, by conditioning on speaker identities, we can train a single model to transform words spoken by multiple people into multiple target voices. For the case of music, we can specify musical instruments and achieve the same result. Architecturally, our method is a fully-differentiable sequence-to-sequence model based on convolutional and hierarchical recurrent neural networks. It is designed to capture long-term acoustic dependencies, requires minimal post-processing and produces realistic audio transforms. Ablation studies confirm that our model can separate acoustic properties from musical and language content at different receptive fields. Empirically, our method achieves competitive performance on community-standard datasets. </p>
                                                <hr>
                                                <p>
                                                    Cite as: <font class="color-lemon-yellow"> Haque, A., Guo, M., Verma, P. (2018) Conditional End-to-End Audio Transforms. Proc. Interspeech 2018, 2295-2299, DOI: 10.21437/Interspeech.2018-38.
</font><br>
                                                    
                                                </p>
                                                <hr>
                                                <p><h5 class="din_font">BiBTeX Entry:</h5></p>
                                                <p>@inproceedings{Haque2018, <br>author={Albert Haque and Michelle Guo and Prateek Verma}, <br>title={Conditional End-to-End Audio Transforms}, <br>year=2018, <br>booktitle={Proc. Interspeech 2018}, <br>pages={2295--2299}, <br>doi={10.21437/Interspeech.2018-38}, <br>url={http://dx.doi.org/10.21437/Interspeech.2018-38} }</p>
                                            </div>
                                        </div>
                                        <br>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="../js/jquery-3.3.1.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="../js/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="../js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="../js/mdb.min.js"></script>
    <script type="text/javascript" src="../js/menu.js"></script>
</body>

</html>
